
Redmine - Patch #12494

Bulgarian "button_submit" translation change

2012-12-03 21:26 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.0   

Description

Changed translation of

button_submit

Associated revisions

Revision 10940 - 2012-12-04 04:36 - Toshi MARUYAMA

Bulgarian "button_submit" translation changed by Ivan Cenov (#12494)

Revision 10942 - 2012-12-04 06:43 - Toshi MARUYAMA

Merged r10940 from trunk to 2.2-stable (#12494)

Bulgarian "button_submit" translation changed by Ivan Cenov.

History

#1 - 2012-12-04 06:47 - Toshi MARUYAMA

- Subject changed from Bulgarian transaltion to Bulgarian "button_submit" translation change

- Target version set to 2.2.0

#2 - 2012-12-04 07:10 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10940 and 2.2-stable r10942, thanks.
